nl:
  activerecord:
    models:
      workflow_instance/scenario1: SC1
      workflow_instance_batch/scenario1: SC1 Batch
      plural:
        workflow_instance/scenario1: SC1s
        workflow_instance_batch/scenario1: SC1 Batches
